/* white */
a:link {
	/*color: #135cae;*/
	color: #272;
}
a:visited {
	/*color: #135cae;*/
	color: #161;
}

a:hover {
	/*color: #0b3768;*/
	color: #393;
}

#pillmenu a:hover {
  /*color: #135cae;*/
  color: #2d622e;
}

#pillmenu a#active_menu-nav {
  background: url(../images/white/mw_menu_active_bg.png) 0 0 repeat-x;
  color: #fff;
}

#pillmenu a#active_menu-nav:hover {
  color: #fff;
}

h3, div.module_menu h3, .componentheading, table.moduletable th {
  color: #2d622e; /*#135cae;*/
}

h3, .componentheading, table.moduletable th {
  color: #2d622e; /*#135cae;*/
  font-size: 1.2em;
  font-weight: normal;

}

div.module_menu {
	background: url(../images/white/mw_box_br.png) 100% 100% no-repeat;
}

div.module_menu div {
	background: url(../images/white/mw_box_bl.png) 0 100% no-repeat;
}

div.module_menu div div {
	background: url(../images/white/mw_box_tr.png) 100% 0 no-repeat;
}

div.module_menu div div div {
	background: url(../images/white/mw_box_tl.png) 0 0 no-repeat;
}